@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

*{ box-sizing:border-box;}

body{font-family: 'Open Sans'; line-height:1.5; font-size:14px; color:#444;}

ol, ul {
	padding-left:30px;
}

footer.footer ul, footer.footer ol{
	list-style:none;
	margin:0;
	padding:0;
}

strong, b{font-weight:bold;}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{max-width:100%;}
a{ color:#c43ab0; text-decoration:none;}
a:hover, a:focus{ color:#314dd6; outline:0;}
a:active, a:vsited{color:#c43ab0;}

h1{ font-size:26px;}
h2{ font-size:24px;}
h3{ font-size:22px;}
h4{ font-size:20px;}
h5{ font-size:18px;}
h6{ font-size:16px;}

h2.heading1{font-style:italic; margin:0 0 12px 0; font-weight:bold;}
p{margin:0 0 14px 0;}
header, footer, section{ float:left; width:100%; margin:0; padding:0;}

.msg_green, .msg_red, .log_error { float: left; width: 96%; margin: 20px 0px; padding: 0px 10px; box-sizing: border-box; border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; color: #3c763d; background: #dff0d8; line-height: 35px; }
.msg_green strong, .msg_red strong, .log_error strong{ font-weight: bold }
.msg_red, .log_error { color: #a94442; background: #f2dede; }

//.msg_green{color:#0C0;}
//.msg_red, .log_error{color:#F00;}

/* form area */

input[type="text"], input[type="tel"], input[type="email"], input[type="password"], select{
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 100%;
  height: 30px;
  padding:0 5px 0 10px;
  max-width:400px;
}

label.error{
	display:block;
	width:100%;
	color:#F00;
}

input[type="file"]{
	padding:0;
}

textarea{
	width:100%;
	 border: 1px solid #ccc;
  border-radius: 2px;
   padding: 5px 10px;
   min-height:80px;
   max-width:400px;
   font-family: 'Open Sans';
}

input[type="checkbox"], input[type="radio"]{
	position:relative;
	top:2px;
	margin:0 5px 0 0;
}

/* end form area */

.anise
{
text-align:center;
}
.anise img
{
width:auto;
height:200px;
}
.main{ margin:0 auto; max-width:1000px; width:100%;}
.main:after{ clear:both; display:table; content:''; }
.main_inner{ float:left; width:100%;}
.site_middle{width:100%; float:left; background:#eee; padding-bottom:34px;}
.page_wrapper{
	width:100%; float:left; padding:20px;
}
.btn{ padding:8px 20px; color:#fff; display:inline-block; border-radius:3px; background: #f99b3e; /* Old browsers */
background: -moz-linear-gradient(top, #f99b3e 0%, #ff7f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99b3e), color-stop(100%,#ff7f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* IE10+ */
background: linear-gradient(to bottom, #f99b3e 0%,#ff7f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99b3e', endColorstr='#ff7f00',GradientType=0 ); /* IE6-9 */}

.btn:hover{ color:#fff; background: #ff7f00; /* Old browsers */
background: -moz-linear-gradient(top, #ff7f00 0%, #f99b3e 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff7f00), color-stop(100%,#f99b3e)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff7f00 0%,#f99b3e 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff7f00 0%,#f99b3e 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff7f00 0%,#f99b3e 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff7f00 0%,#f99b3e 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7f00', endColorstr='#f99b3e',GradientType=0 ); /* IE6-9 */}

.pink_btn{background: #c642b3; /* Old browsers */
background: -moz-linear-gradient(top, #c642b3 0%, #ff5de8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c642b3), color-stop(100%,#ff5de8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* IE10+ */
background: linear-gradient(to bottom, #c642b3 0%,#ff5de8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c642b3', endColorstr='#ff5de8',GradientType=0 ); /* IE6-9 */}

.pink_btn:hover{background: #ff5de8; /* Old browsers */
background: -moz-linear-gradient(top, #ff5de8 0%, #c642b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5de8), color-stop(100%,#c642b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff5de8 0%,#c642b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff5de8 0%,#c642b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff5de8 0%,#c642b3 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff5de8 0%,#c642b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5de8', endColorstr='#c642b3',GradientType=0 ); /* IE6-9 */}

.top_bar{ float:left; width:100%; line-height:31px; background:url(../images/top_strip.png) 0 0 repeat; position:absolute; top:0; left:0;}
.top_bar, .top_bar a{ color:#fff;}
.top_bar a{ font-size:13px; padding:0 7px; display:inline-block; line-height:17px; margin:7px 0;}
.top_bar a{ border-right:1px solid #ddd;}
.top_bar a:last-child{ border:none;}
.top_bar a:first-child{ background:url(../images/lock.png) no-repeat 0px -5px; padding:0 7px 0 25px;}
.topbar_left{ float:left; width:auto;}
.topbar_right{ float:right; width:auto;}

header.header{
	background:url(../images/map.png) no-repeat 105% 0px;
	padding-top:40px;
}

.logo{ float:left; width:auto; margin:22px 0; max-width:356px;}

.header_right{ float:right; padding:27px 0 78px;}

.header_right .btn {
    margin-left: 20px;
    width: 185px;
    text-align: center;
	margin-bottom:5px;
}
nav{ border:1px solid #ddd; position:relative; float:left; width:100%;}
nav ul{ list-style:none; float:left; width:72%; margin:0; padding:0;}
nav ul li{ display:inline-block; margin:0 8px; position:relative;}
nav ul li a{ padding:7px 0; display:block; font-size:14px; text-transform:uppercase; color:#3d3d3d;}
nav ul li a:hover, nav ul li a.actv{
	color:#c43ab0;
}

nav ul li a:after{ content:''; width:100%; position:absolute; left:0; top:0; height:2px; background:#262626; transform: scaleX(0);
transform-origin: left top 0; transition: all 0.15s linear 0.05s;}
/*nav ul li a:hover:after, nav ul li a:hover, nav ul li a.actv:after{ transform: scaleX(1);}*/
.social{ float:right; width:auto;}
.social span{ line-height:35px; vertical-align:middle; display:inline-block; margin:0 10px 0 0; font-style:italic;}
.social a{vertical-align:middle; display:inline-block; margin:0 3px;}
.social img{ padding:3px 0px; vertical-align:top; transition:all 0.5s ease 0s;}
.social a:hover img{ opacity:0.7;}
nav::after {
    background: url(../images/nav_shadow.png) no-repeat center;
    bottom: -21px;
    clear: left;
    content: "";
    float: left;
	left:0px;
    height: 20px;
    position: absolute;
    width: 100%;
}

.hom_search{    
	margin-bottom: 37px;
	width: 100%;
	float: left; 
}
.hom_search.nqw{ 
	margin:0;
}

.search_section{ float:left; width:100%; margin:27px 0 0;}
.search_main{ max-width:780px; margin:0 auto;}
.search_inner{ float:left; width:100%; background:#5365be; text-align:center;}
.search_title{ position:relative; font-weight:700; font-style:italic; text-align:center; color:#fff;  display:inline-block; vertical-align:middle; margin:4px 0 10px; }
.search_title:before, .search_title:after{ position:absolute; margin:0 10px; content:''; background:url(../images/slipper.png) no-repeat; width:115px; height:45px; display:inline-block;}
.search_title:after{ background-position:-115px 0; right:-140px;}
.search_title:before{ left:-140px;}
.search_field{ margin:11px auto 3px; width:100%; padding:0 20px;}

.search_field1{ width:30%; float:left; padding:0 10px 0 0;}
.search_field2{ width:70%; float:left; padding:0 0 0 0; position:relative;}
.search_field input[type="text"], .search_field select{ border:none; position:relative; border-radius:2px; width:100%; height:30px; padding:2px 55px 2px 10px; max-width:100%;}
.search_field select{border:none; position:relative; border-radius:2px; width:100%; height:30px; padding:2px 2px 2px 10px; max-width:100%;}

#suggesstion-box #seletce_hide{
	 position: absolute;
    left: 0;
    top: 100%;
    text-align: left;
    background: #eee;
    padding: 10px 0;
	z-index:9999;
	height:200px;
	overflow:hidden;
	overflow-y:scroll;
	width:100%;
	}

#suggesstion-box #seletce_hide li{
	padding:5px 10px;
	cursor:pointer;
}
#suggesstion-box #seletce_hide li:hover{
	    background: #C43AB0;
    color: #fff;
}

.advnc_srch{ float:right;}
.advanced_search_link{ float:right; padding:0 30px 10px 0; color:#fff; width:auto; text-decoration:underline;}
.advanced_search_link:hover, .advanced_search_link:focus{ color:#FFD83E;}
.search_submit{
	background: url(../images/search_icon.png) 50% 0% #c43ab0;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 30px;
    border-radius: 0px 2px 2px 0px;
    outline: none;
    border: 0;
    color: #fff;
	text-indent:-9999px;
	width:55px;
	cursor:pointer;
}

.search_submit:hover{
	background-color:#FE8309;
}

.advance_srchbox{
	float:left;
	padding:10px 0;
	width:100%;
}

.advance_srchbox select{ border:none; position:relative; border-radius:2px; width:100%; height:30px; padding:2px 5px 2px 10px;}

.slideshow{
	width:100%;
	float:left;
	margin:0;
}

.adbanner{
	width:100%;
	float:left;
	margin:20px 0 0;
	text-align:center;
}

.home_wrapper{
	width:100%;
	float:left;
	margin:20px 0 0 0;
}

.home_left{
	width:66%;
	float:left;
	padding:0 40px 0 0;
	background:url(../images/left_shadow.png) 100% 0 no-repeat;
}


.homtop_buss{
	width:100%;
	float:left;
	margin:0 0 10px 0;
}

.homtop_buss ul.tour_list{
	width:100%;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

.homtop_buss ul.tour_list li{
	width:100%;
	float:left;
	padding:10px 0;
}

.homtop_buss ul.tour_list li .img{
	width:155px;
	float:left;
	padding:6px 0 0 0;
}

.homtop_buss ul.tour_list li .desc{
	margin-left:170px;
}

.homtop_buss ul.tour_list li .desc .desc_inner{
	width:100%;
	float:left;
}

.homtop_buss ul.tour_list li .desc .desc_inner h3.title{
	font-size:20px;
	color:#1a1a1a;
	margin:0 0 0 0;
	font-weight:600;
}

.homtop_buss ul.tour_list li .desc .desc_inner .location{
	width:100%;
	padding-left:15px;
	color:#8c8c8c;
	font-size:12px;
	font-weight:bold;
	background:url(../images/location-icon.png) 0 1px no-repeat;
	margin:0 0 4px 0;
}

.homtop_buss ul.tour_list li .desc .desc_inner .detail{
	width:100%;
	font-weight:600;
	margin:0 0 3px 0;
	font-size:13px;
}


/* tour business */


.homtop_dest{
	width:100%;
	float:left;
	margin:0 0 10px 0;
	background:#fff;
	padding:14px;
}

.homtop_dest ul{
	list-style:none;
	margin:0;
	padding:0;
}

.homtop_dest ul.tour_list{
	width:100%;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
}

.homtop_dest ul.tour_list li{
	width:100%;
	float:left;
	padding:10px 0;
}

.homtop_dest ul.tour_list li .img{
	width:155px;
	float:left;
	padding:6px 0 0 0;
}

.homtop_dest ul.tour_list li .desc{
	margin-left:170px;
}

.homtop_dest ul.tour_list li .desc .desc_inner{
	width:100%;
	float:left;
}

.homtop_dest ul.tour_list li .desc .desc_inner h3.title{
	font-size:20px;
	color:#1a1a1a;
	margin:0 0 0 0;
	font-weight:600;
}

.homtop_dest ul.tour_list li .desc .desc_inner .location{
	width:100%;
	padding-left:15px;
	color:#8c8c8c;
	font-size:12px;
	font-weight:bold;
	background:url(../images/location-icon.png) 0 1px no-repeat;
	margin:0 0 4px 0;
	word-break:break-all;
}

.homtop_dest ul.tour_list li .desc .desc_inner .detail{
	width:100%;
	font-weight:600;
	margin:0 0 3px 0;
	font-size:13px;
}



.home_right{
	width:34%;
	padding:0 0 0 12px;
	float:left;
}

.home_right .hright_inner{
	width:100%;
	float:left;
	background:#fff;
	padding:8px;
}


.sidebar .widget_box{
	width:100%;
	float:left;
	margin:0 0 10px 0;
}

.sidebar .widget_box:last-child{
	margin:0;
}

.sidebar .widget_box h3.widget_title{
	width:100%;
	float:left;
	background:#24089a;
	font-size:16px;
	text-align:center;
	border-radius:10px 10px 0 0;
	color:#fff;
	padding:8px 0;
}

.sidebar .widget_box .widget_container{
	width:100%;
	float:left;
	padding:10px 5px;
}

.widget_box.rcnt_review{
	width:100%;
	float:left;
}

.widget_box.rcnt_review ul{
	list-style:none;
	margin:0;
	padding:0;
}

.widget_box.rcnt_review ul li{
	width:100%;
	float:left;
	margin:0 0 15px 0;
}

.widget_box.rcnt_review ul li:last-child{
	margin:0;
}

.widget_box.rcnt_review ul li h3.reviw_titl{
	font-size:16px;
	color:#2e2e2e;
	margin:0 0 3px 0;
}

.widget_box.rcnt_review ul li .reviw_desc{
	width:100%;
	float:left;
	color:#000;
}

.widget_box.rcnt_review ul li .reviw_desc .rating{
	width:73px;
	height:12px;
	float:right;
	margin:0 0 5px 5px;
}

.widget_box.rcnt_review ul li .posted_by{
	width:100%;
	float:left;
	color:#314dd6;
	font-style:italic;
	font-size:13px;
}
	
.widget_box.rcnt_review .more{
	width:100%;
	float:left;
	text-align:right;
}

/* sidebar review */


.widget_box.latest_update{
	width:100%;
	float:left;
}

.widget_box.latest_update ul{
	list-style:none;
	margin:0;
	padding:0;
}

.widget_box.latest_update ul li{
	width:100%;
	float:left;
	margin:0 0 10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #cacaca;
}

.widget_box.latest_update ul li:last-child{
	margin:0;
	border:none;
}

.widget_box.latest_update ul li h3.update_titl{
	font-size:16px;
	color:#858484;
	margin:0 0 10px 0;
}

.widget_box.latest_update ul li .update_desc{
	width:100%;
	float:left;
	color:#000;
}

.widget_box.latest_update ul li .update_desc.image img{
	    width: 100px;
    float: left;
    margin-right: 10px;
}

.widget_box.latest_update ul li .post_date{
	width:100%;
	float:left;
	color:#858484;
	font-size:12px;
	text-align:right;
}
	
.widget_box.latest_update .more{
	width:100%;
	float:left;
	text-align:right;
}

ul.catlist_nav{
	list-style:none;
	margin:0;
	padding:0 0 0 20px;
	
}

ul.catlist_nav li {
  background: url(../images/check_icon.png) 0 8px no-repeat;
  padding: 2px 2px 2px 25px;
  margin:0 0 7px 0;
}

ul.catlist_nav li a{
	color:#727272;
}

ul.catlist_nav li a:hover{
	color:#c43ab0;
}

ul.catlist_nav2{
	list-style:none;
	margin:0;
	padding:0;
}

ul.catlist_nav2 li {
  padding: 0px 6px;
  display: inline-block;
  vertical-align: top;
  border-left: 1px solid #0790d8;
  line-height: 13px;
  margin: 1px 0px 8px 1px;
}

ul.catlist_nav2 li:first-child{
	border:none;
}

ul.catlist_nav2 li a{
	color:#0790d8;
}

ul.catlist_nav2 li a:hover{
	color:#c43ab0;
}


/* sidebar latest update */

/* sidebar */

.bottom_banner{
	width:100%;
	float:left;
	margin:22px 0 0 0;
	text-align:center;
}

/* banner ad*/


footer.footer{
	width:100%;
	float:left;
	background:#fff;
	border-top:1px solid #2d2c2c;
}


footer.footer .footer_col{
	width:25%;
	float:left;
	padding:10px;
}

footer.footer .footer_col h3.f_title{
	text-transform:uppercase;
	color:#000;
	margin:0 0 10px 0;
	font-size:14px;
	font-weight:bold;
}

footer.footer .footer_col ul.nav{
	width:100%;
		list-style:none;
	margin:0;
	padding:0;
}

footer.footer .footer_col ul.nav li{
	display:list-item;
	font-size:14px;
	color:#000;
	padding:3px;
}

footer.footer .footer_col ul.nav li a{
	color:#000;
}

footer.footer .footer_col ul.nav li a:hover{
	color:#c43ab0;
}

footer.footer .footer_col ul.social_icon{
	width:100%;
	float:left;
		list-style:none;
	padding:0;
	margin:30px 0 0 0;
}

footer.footer .footer_col ul.social_icon li{
	display:inline-block;
	vertical-align:middle;
	margin:0 5px 0 0;
}

footer.footer .footer_col ul.social_icon li a{
	display:inline;
}

footer.footer .footer_col ul.social_icon li a:hover{
	opacity:0.8;
}

footer.footer .copyright{
	width:100%;
	float:left;
	text-align:center;
	font-size:14px;
	color:#000;
	margin:40px 0 20px 0;
}

footer.footer .copyright a{
	color:#000;
}

/* breadcrumb */

.breadcrumb{
	width:100%;
	float:left;
	padding:20px 0;
}

.breadcrumb ul{
	list-style:none;
	margin:0;
	padding:0;
}

.breadcrumb ul li{
	display:inline-block;
	padding:0 20px 0 0;
	color:#303030;
	font-weight:600;
	font-size:12px;
	position:relative;
	color:#c43ab0;
}

.breadcrumb ul li a{
	color:#303030;
}


.breadcrumb2{
	width:100%;
	float:left;
	padding:20px 0 20px 0;
}

.breadcrumb2 ul{
	list-style:none;
	margin:0;
	padding:0;
}

.breadcrumb2 ul li{
	display:inline-block;
	padding:0 20px 0 0;
	color:#303030;
	font-weight:600;
	font-size:12px;
	position:relative;
	color:#c43ab0;
}

.breadcrumb2 ul li a{
	color:#303030;
}


/*.breadcrumb ul li:after{
	content:'';
	position:absolute;
	top:6px;
	right:10px;
	color:#303030;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/bread-arrow.png) 100% 0px no-repeat;
	width:4px;
	height:7px;
}*/

/* end breadcrumb */



/* inner pages */


.inner_right{
	width:34%;
	padding:0 12px 0 0;
	float:left;
}
img.imagesrd {
    margin: 0 10px 10px 0;
    float: left;
}

.inner_right .iright_inner{
	width:100%;
	float:left;
	background:#fff;
	padding:8px;
}

.inner_left{
	  width: 66%;
  float: right;
  padding: 0 0 0 20px;
  background: url(../images/right_shadow.png) 0 0 no-repeat;
}

.inner_left .left_wrapper{
	padding:;
	background:#fff;
	width:100%;
	float:left;
	padding:10px 0;
}

.inner_pagetitle1{
	width:100%;
	float:left;
	padding:0 15px;
	margin:0 0 12px 0;
}
.inner_pagetitle1 h3{
  width: 100%;
  float: left;
  background: #24089a;
  font-size: 16px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  color: #fff;
  padding: 8px 0;
}

.inner_left .box_pad1{
	padding:0 20px;
}

.premium_box{
	width:100%;
	float:left;
}


.premium_listing{
	width:100%;
	float:left;
	padding:14px;
	background:#f7d5f2;
}

.short_listing{
	width:100%;
	float:left;
	padding:14px;
}

.short_listing .shorting_option{
	display:inline-block;
	float:right;
	color:#c43ab0;
	font-size:16px;
}

.short_listing .shorting_option select{
	width:163px;
	height:33px;
	line-height:33px;
	margin:0 0 0 10px;
	padding:3px 0 3px 10px;
	color:#a9a9a9;
}

.prop_description{
	width:100%;
	float:left;
	padding:10px 10px;
	border:1px solid #b4b4b4;
	margin:0 0 20px 0;
	border-radius:8px;
}


/* end inner pages */


/* listing */

.listing_box{
	width:100%;
	float:left;
	margin:0;
}

.listing_box ul.list{
	width:100%;
	float:left;
		list-style:none;
	margin:0;
	padding:0;
}

.listing_box ul.list li{
	width:100%;
	float:left;
	padding:15px;
	background:#fff;
	margin:0 0 14px 0;
}

.listing_box ul.list li:last-child{
	margin:0;
}

.listing_box ul.list li.stroke{
	border:1px solid #e4bcde;
}

.listing_box ul.list li .img{
	width:155px;
	float:left;
	padding:6px 0 0 0;
}

.listing_box ul.list li .desc{
	margin-left:170px;
}

.listing_box ul.list li .desc .desc_inner{
	width:100%;
	float:left;
}

.listing_box ul.list li .desc .desc_inner .reviews{
	width:100%;
}

.listing_box ul.list li .desc .desc_inner .reviews .star{
	display:inline-block;
	vertical-align:middle;
}

.listing_box ul.list li .desc .desc_inner .reviews .link{
	margin-left:10px;
	font-weight:600;
	font-size:14px;
	color:#25aae1;
}


.listing_box ul.list li .desc .desc_inner h3.title{
	font-size:20px;
	color:#1a1a1a;
	margin:0 0 0 0;
	font-weight:600;
}

.listing_box ul.list li .desc .desc_inner .location{
	width:100%;
	padding-left:15px;
	color:#8c8c8c;
	font-size:12px;
	font-weight:bold;
	background:url(../images/location-icon.png) 0 1px no-repeat;
	margin:0 0 4px 0;
}

.listing_box ul.list li .desc .desc_inner .detail{
	width:100%;
	font-weight:600;
	margin:0 0 3px 0;
	font-size:13px;
}

.listing_box ul.list li .desc .desc_inner .btns{
	width:100%;
	float:left;
	padding:5px 0;
}

.listing_box ul.list li .desc .desc_inner .btns a.btn{
	display:inline-block;
	padding:4px 12px;
	background:#5161b4;
	margin:4px 10px 4px 0;
	min-width:95px;
	text-align:center;
	transition:all 0.5s ease;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
}

.listing_box ul.list li .desc .desc_inner .btns a.btn:hover{
	text-decoration:none;
	background:#2a346a;
}

.listing_box ul.list li .desc .desc_inner .btns a.more{
	float:right;
	margin:6px 0 0 0;
}

.sidedisc {    
margin: 0 auto  !important;
    float: none  !important;
}
/* end listing */


/* new updates_listing */

.srch_updt{
	width:100%;
	float:left;
	padding:0 14px;
	margin:0 0 20px 0;
}

.srch_updt .widget_box.latest_update{
	width:100%;
	float:left;
}

.srch_updt .widget_box.latest_update h3.widget_title{
  width: 100%;
  float: left;
  background: #24089a;
  font-size: 16px;
  text-align: center;
  border-radius: 10px 10px 0 0;
  color: #fff;
  padding: 8px 0;
  margin:0 0 12px 0;
}


/* end new updates_listiong */


/* detail page */

.detail_box{
	width:100%;
	float:left;
	padding:20px 0;
}

.short_detail{
	width:100%;
	float:left;
}

.short_detail .short_detailleft{
	width:60%;
	float:left;
	margin-bottom:20px;
}
.short_detail .short_detailleft .logo_image{
    width: 112px;
    float: left;
    margin-right: 20px;
}

.short_detail .short_detailleft h1{
	font-size:20px;
	font-weight:bold;
	color:#1a1a1a;
	margin:0 0 10px 0;
}

.short_detail .short_detailleft .rvew{
	margin-left:10px;
}

.short_detail .short_detailright{
	width:40%;
	float:left;
	font-weight:bold;
	font-size:13px;
}

.short_detail .short_detailright a{
	color:#314dd6;
}

.short_detail .short_detailright .all_details{
	width:100%;
	float:left;
}

.short_detail .short_detailright .all_details .phone{
  padding: 2px 0 2px 22px;
  background: url(../images/tel-icon.png) 0 6px no-repeat;
  margin:0 0 3px 0;
}
.new_headr .new_img ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.short_detail .short_detailright .all_details .location{
  padding: 2px 0 2px 22px;
  background: url(../images/location-icon2.png) 2px 6px no-repeat;
  margin:0 0 3px 0;
}

.short_detail .short_detailright .all_details .welink{
  padding: 2px 0 2px 22px;
  background: url(../images/email-icon.png) 2px 6px no-repeat;
  margin:0 0 3px 0;	
}

.short_detail .short_detailright .all_details .welinkb{
  padding: 2px 0 2px 22px;
  background:url(../images/web-link.png) 0px 3px no-repeat;
  margin:0 0 3px 0;	
}

.detail_box .tour_details{
	width:100%;
	float:left;
	padding:10px 40px;
	background:#fff;
}

.detail_box .tour_details .buttons_opt{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}

.detail_box .tour_details .buttons_opt_inner{
	background:#24089a;
	width:100%;
	max-width:710px;
	margin:0 auto;
	padding:6px 5px;
	text-align:center;
}

.detail_box .tour_details .buttons_opt_inner a{
	font-size:18px;
	color:#fff;
	font-weight:600;
	text-transform:uppercase;
	padding:2px 10px 2px 32px;
	background:url(../images/add_review.png) 0 0 no-repeat;
	margin:0 2%;
}

.detail_box .tour_details .buttons_opt_inner a.ad_photo{
	background:url(../images/add_photo.png) 0 0 no-repeat;
}

.detail_box .tour_details .buttons_opt_inner a.share{
	background:url(../images/share.png) 0 0 no-repeat;
}

.detail_box .tour_details .buttons_opt_inner a.save_n{
	background:url(../images/save_ico.png) 0 2px no-repeat;
}

.detail_box .tour_details .row_box{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}

.detail_box .tour_details .map{
	width:300px;
	height:auto;
	float:left;
}

.detail_box .tour_details .map iframe{
	width:100%;
}

.detail_box .tour_details .descr{
	margin:0 0 0 320px;
}

.detail_box .tour_details .descr h3{
	font-size:18px;
	font-weight:bold;
}

.detail_box .tour_details .descr div{
	margin:0 0 10px 0;
}

.detail_box .tour_details #gallery-img{
	width:100%;
	float:left;
	margin:0 0 30px 0;
}

.detail_box .tour_details #gallery-img .item{
	padding:0 5px;
	height:164px;
	overflow:hidden;
}


.detail_box .tour_details #gallery-img .owl-buttons .owl-prev{
	position:absolute;
	top:50%;
	background:url(../images/prev-arrow.png) 0 0 no-repeat;
	text-indent:-9999px;
	width:18px;
	height:31px;
	left:-20px;
	margin-top:-16px;
}

.detail_box .tour_details #gallery-img .owl-buttons .owl-next{
	position:absolute;
	top:50%;
	background:url(../images/next-arrow.png) 0 0 no-repeat;
	text-indent:-9999px;
	width:18px;
	height:31px;
	right:-20px;
	margin-top:-16px;
}

.review_box{
	width:100%;
	float:left;
}

.review_box .review_box_inner{
	width:100%;
	float:left;
	background:#eee;
	padding:20px;
}

.review_box .review_box_inner .post_date{
	    color: #000;
    font-weight: bold;
    font-size: 12px;
    padding: 10px 20px 10px 0;
    text-align: right;
}

.review_box .review_box_inner .review_title{
	font-weight:bold;
	font-size:20px;
	color:#1a1a1a;
	margin:0 0 10px 0;
}


.review_box .review_box_inner .review_row{
	width:100%;
	float:left;
	margin:0 0 24px 0;
}

.review_box .review_box_inner .review_row .review_left{
	width:130px;
	float:left;
}

.review_box .review_box_inner .review_row .review_left .pic{
	width:88px;
	height:88px;
	overflow:hidden;
	float:left;
}

.review_box .review_box_inner .review_row .review_right{
	margin-left:150px;
	position:relative;
}

.review_box .review_box_inner .review_row .review_right:after{
	position:absolute;
	content:'';
	border:10px solid rgba(0,0,0,0);
	border-right-color:#fff;
	border-right-width:20px;
	top:20px;
	left:-30px;
}

.review_box .review_box_inner .review_row .review_right .review_rightinner{
	width:100%;
	float:left;
	padding:20px;
	background:#fff;
}

.review_box .review_box_inner .review_row .review_right .review_rightinner .review_name{
	font-size:14px;
	font-weight:600;
}

.review_box .review_box_inner .review_row .review_right .review_rightinner .rating{
	padding:5px 0;
}

.review_box .review_box_inner .review_row .review_right .review_rightinner .review_desc{
	width:100%;
	float:left;
	padding:10px 0;
	font-style:italic;
}

.review_box .review_box_inner .review_row .review_right .review_bottom{
	width:100%;
	float:left;
	border-top:1px solid #989898;
	padding:20px 0 0;
}

.review_box .review_box_inner .review_row .review_right .review_bottom .review_date{
	float:left;
	width:50%;
	text-align:left;
}

.review_box .review_box_inner .review_row .review_right .review_bottom .review_comment{
	float:left;
	width:50%;
	text-align:right;
	text-transform:uppercase;
}

.review_box .review_box_inner .review_row .review_right .review_bottom .review_comment a.add_comment{
	display:inline-block;
	padding:4px 5px 4px 40px;
	background:url(../images/add_comment.png) 0 0 no-repeat;
	color:#959595;
}

.review_box .review_box_inner .review_row .review_right .review_bottom .review_comment a.add_comment:hover{
	color:#000;
}

.review_box .busi_re_cmnt{
	width:100%;
	float:left;
	padding:20px 10px;
	margin-top:20px;
	border:1px solid #E6E3E3;
	/*background:#eee;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	overflow:hidden;
	border-radius:5px;
}

.review_box .busi_re_cmnt ul{
	list-style:none;
	margin:0;
	padding:0;
}


.review_box .busi_re_cmnt li{

	margin-top:20px;
	
}

.review_box .busi_re_cmnt .busi_review_date{
	color: #000;
    font-weight: bold;
    font-size: 12px;
    padding: 10px 20px 10px 0;
    text-align: right;
}

/* end detail page */


/* destination page */

.dest_box{
	width:100%;
	float:left;
	padding:15px;
	background:#fff;
}

.dest_box .dest_left{
	width:50%;
	float:left;
}

.dest_box .dest_left .left_listing{
	float:left;
}

.dest_box .dest_left .left_listing .for_map{
	width:256px;
	height:241px;
}

.dest_box .dest_left .left_listing .for_map img{
	vertical-align:top;
}



.dest_box .dest_left .map{
	width:50%;
	float:left;
}

.dest_box .dest_right{
	width:50%;
	float:left;
}

.dest_box .foot_cnt{
    width: 50%;
    float: right;
    clear: left;
    padding: 10px;
    margin-left: 10%;
    //background: #dff0d8;
}
.dest_box .foot_cnt .btn{
	padding:3px 20px;
	font-size:12px;
}


.dest_box ul.dest_listing{
	list-style:none;
	margin:0;
	padding:0;
}

.dest_box ul.dest_listing li{
	color:#0084ff;
		margin:0 0 8px 0;
}

.dest_box ul.dest_listing li a{
	color:#0084ff;
	text-decoration:underline;
}

.dest_box ul.dest_listing li.actv a{
	color:#c43ab0;
}

.dest_box .dest_right .center_box{
	width:100%;
	float:left;
	text-align:center;
	margin:50px 0 0 0;
}

.dest_box .dest_right a.dest_btn{
background: rgb(57,81,200); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(57,81,200,1) 0%, rgba(93,115,220,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,81,200,1)), color-stop(100%,rgba(93,115,220,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(57,81,200,1) 0%,rgba(93,115,220,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(57,81,200,1) 0%,rgba(93,115,220,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(57,81,200,1) 0%,rgba(93,115,220,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(57,81,200,1) 0%,rgba(93,115,220,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3951c8', endColorstr='#5d73dc',GradientType=0 ); /* IE6-9 */
font-size:18px;
color:#fff;
display:inline-block;
width:100%;
padding:4px 6px;
margin:0 0 10px 0;
}

.dest_box .dest_right a.dest_btn:hover{
	background:#3951c8;
}

/* end destination page */


/* article */

.article_list{
	width:100%;
	float:left;
}


ul.article_list{
	width:100%;
	float:left;
		list-style:none;
	margin:0;
	padding:0;
}

ul.article_list li{
	width:100%;
	float:left;
	padding:10px 0;
	border-bottom:1px solid #ccc;
}

ul.article_list li .news_image{
	width:155px;
	float:left;
	padding:6px 0 0 0;
}

ul.article_list li .article_desc{
	margin-left:170px;
}

ul.article_list li .article_desc .desc_inner{
	width:100%;
	float:left;
}

ul.article_list li .article_desc.article_detail_box{
	width:100%;
	margin:0;
	padding:10px 0;
	float:left;
}

ul.article_list li .article_desc .desc_inner h3.news_title{
	font-size:20px;
	color:#1a1a1a;
	margin:0 0 0 0;
	font-weight:600;
}

ul.article_list li .article_desc .desc_inner h3.news_title a{
	color:#1a1a1a;
}

ul.article_list li .article_desc .desc_inner .news_desc{
	width:100%;
	float:left;
	margin:0;
}

ul.article_list li .article_desc .desc_inner .news_desc p{
	margin:0 0 10px 0;
}

/* end article */


/* pagination */
.paging{
	width: 100%;
padding: 4px;
margin: 0;
float:left;
text-align:center;
}

.paging li{
	display:inline-block;
	vertical-align:top;
}

.paging a{
	display:inline-block;
	padding:4px 8px;
	color:#fff;
	background:#5161b4;
	text-decoration:none;
	margin:1px;
}

.paging a:hover{
	background:#f29200;
}

.paging li.current_pag{
	display:inline-block;
	padding:4px 8px;
	color:#fff;
	background:#C642B2;
	text-decoration:none;
	margin:1px;
}

.paging li.next, .paging a.next{
	display:inline-block;
	padding:4px 8px;
	color:#000000;
	text-decoration:none;
	margin:2px;
}
/* end pagination */


/* dashboard table */

.dash_tbl{
	width:100%;
	float:left;
}

.dash_tbl ul{
	list-style:none;
	margin:0;
	padding:0;
}

.dash_tbl ul li{
	width:100%;
	float:left;
	margin:0 0 10px 0;
}

.dash_tbl ul li .tbl_left{
	width:160px;
	float:left;
}

.dash_tbl ul li .tbl_right{
	margin-left:170px;
}

.dash_btns{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}

.dash_btns a{
	display:inline-block;
	padding:4px 10px;
	color:#fff;
	border-radius:3px;
	margin:0 0px 4px 0;
	font-size:12px;
	background: -moz-linear-gradient(top, #c642b3 0%, #ff5de8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c642b3), color-stop(100%,#ff5de8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* IE10+ */
background: linear-gradient(to bottom, #c642b3 0%,#ff5de8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c642b3', endColorstr='#ff5de8',GradientType=0 ); /* IE6-9 */
}

.dash_btns a:hover, .dash_btns a.actv{
background: #f99b3e; /* Old browsers */
background: -moz-linear-gradient(top, #f99b3e 0%, #ff7f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99b3e), color-stop(100%,#ff7f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* IE10+ */
background: linear-gradient(to bottom, #f99b3e 0%,#ff7f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99b3e', endColorstr='#ff7f00',GradientType=0 ); /* IE6-9 */}




.fav_list{
	width:100%;
	float:left;
	padding:10px;
}

.fav_list .fav_box{
	display:inline-block;
	float:none;
	vertical-align:top;
	width:47%;
	margin:1%;
}


.fav_list .homtop_dest {
    width: 66%;
}

.dash_addphoto{
	width:100%;
	float:left;
}


.dash_photoupload{
	width:100%;
	float:left;
	margin:0 0 20px 0;
}

.dash_addphoto .pic_block{
	display:inline-block;
	vertical-align:top;
	width:23%;
	float:left;
	text-align:center;
	margin:1%;
	position:relative;
}

.dash_addphoto.addpmt .pic_block{
	width:31.2%;
}

.dash_addphoto .pic_block img{
	vertical-align:top;
}

.dash_addphoto .pic_block a{
	position:absolute;
	bottom:0;
	left:0;
	padding:1px 10px;
	text-align:center;
	background:#24089a;
	color:#fff;
	width:100%;
	font-size:13px;
}
.dash_addphoto .pic_block a.add_active{
	bottom:21px;
	    background: #EA53D4;
}
.dash_addphoto .pic_block a:hover{
	background:#fa9734;
}



/* end dashboard table */


/* latest updates page */

.latest_updt{
	width:100%;
	float:left;
}

.latest_updt .latest_list{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.latest_updt .latest_list li{
  width: 100%;
  float: left;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #DDD;
}

.latest_updt .latest_list li:last-child{
	border:none;
}

.latest_updt .latest_list li h3{
	font-size:16px;
	font-weight:bold;
}

.latest_updt .latest_list li .update_desc{
	margin:0 0 3px 0;
}

.latest_updt .latest_list li .post_date{
	font-size: 12px;
	color: #A6A2A2;
}

/* end latest updates page */


/* review page */

.rcntreview_pg{
	width:100%;
	float:left;
}

.rcntreview_pg .review_list{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.rcntreview_pg .review_list li{
  width: 100%;
  float: left;
  margin: 0;
  padding: 10px 0;
  border-bottom: 1px solid #DDD;
}

.rcntreview_pg .review_list li:last-child{
	border:none;
}

.rcntreview_pg .review_list li h3{
	font-size:16px;
	font-weight:bold;
}

.rcntreview_pg .review_list li .reviews_desc{
	margin:0 0 6px 0;
}

.rcntreview_pg .review_list li .auth_detail{
	font-size: 13px;
	color: #314dd6;
	text-align:right;
	font-weight:bold;
	font-style:italic;
}

/* end review page */


/* review detail page */

.review_detail{
	width:100%;
	float:left;
}

.review_detail .rate{
	width:100%;
	float:left;
	margin:0 0 4px 0;
}

.review_detail .review_desc{
	width:100%;
	float:left;
	margin:0 0 6px 0;
}

.review_detail .post_date{
	width:100%;
	float:left;
	text-align:right;
}

.review_detail .review_toprow{
	width:100%;
	float:left;
	padding:10px;
	background:#eee;
	margin:0 0 30px 0;
}

.review_detail .comment_name{
	width:100%;
	float:left;
	  font-size: 13px;
  color: #314dd6;
  text-align: right;
  font-weight: bold;
  font-style: italic;
}

.review_detail .add_comment{
	float:left;
	width:100%;
	text-align:right;
	text-transform:uppercase;
}

.review_detail a.comment_btn{
	display:inline-block;
	padding:4px 5px 4px 40px;
	background:url(../images/add_comment.png) 0 0 no-repeat;
	color:#959595;
}

.review_detail a.comment_btn:hover{
	color:#000;
}
/*end review detail page */

/*form structure*/
ul.form_box{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}

.form_box li{
	width:100%;
	float:left;
	margin:0 0 14px 0;
}

.form_box .frm_left{
	width:185px;
	float:left;
	padding:5px 0 0 0;
}

.form_box .frm_right{
	margin-left:185px;
}

ul.form_box .tooltip{
	font-size:12px;	
}

/* end form structure */


/* responsive navigation */

.navigation .menu-trigger {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 10px;
    width: 100%;
	display:none;
	cursor:pointer;
	background:url(../images/menu-icon.png) 98% 50% no-repeat #5365be;
}



/*end responsive navigation */

/* popup */

.pop_box2, .pop_box, .pop_box1{
  border: 6px solid #A5A5A5 !important;
}

.uplod_img2 h2, .uplod_img h2, .uplod_img1 h2{
	font-size: 18px;
  line-height: 26px;
}

/* end popup */

/* contact form */
ul.contact_form{
	margin-top:20px;
		list-style:none;
	margin:0;
	padding:0;
}
/* end contact form */


.underscore_login{
	text-align:center;
	padding:15px 0 0;
}

.underscore_login h2{
	margin:0 0 20px 0;
}

.new_headr {
    width: 100%;
    margin-top: 37px;
}

.new_headr .new_img{
	width:49%;
	float:left;
}

.new_headr .new_desc{
	width:49%;
	margin:0 0 0 2%;
	border:1px solid #ddd;
	float:left;
	padding:20px 20px;
}

.simplePagerNav{    
	width: 100%;
    float: left;
    padding: 5px 5px;
    margin: 0 0 20px 0;
	text-align:right;
}
	
.simplePagerNav li, .simplePagerNav .nxt_pag, .simplePagerNav .prev_pag{ display:inline-block; margin:0 1px; background:#c43ab0; color:#fff; cursor:pointer; border-radius:2px;}
.simplePagerNav li a, .simplePagerNav .nxt_pag a, .simplePagerNav .prev_pag a{ color:#fff; padding:1px 7px; display:block;}

.simplePagerNav li:hover, .simplePagerNav .nxt_pag:hover, .simplePagerNav .prev_pag:hover{background:#5161b4;}
.simplePagerNav li.currentPage{ background:#5161b4;}


.rate_star input[type=radio] {
display:none;
}
 
.rate_star input[type=radio] + label
{
background:url(../images/star1.png) -18px 0 no-repeat;
height: 13px;
width: 13px;
display:inline-block;
padding: 0 0 0 0px;
vertical-align:middle;
margin-right:0;
}
.rate_star input[type=radio]:checked + label{
background:url(../images/star1.png) 0px 0 no-repeat;
display:inline-block;
padding: 0 0 0 0px;
}

.uplod_img h5{
	text-align:left;
	font-size:24px;
	font-style: italic;
    margin: 0 0 12px 0;
    font-weight: bold;
}
.msg_green{
	color:#090;
}


.dash_review{
	padding:0;
}


.dash_review .review_row{
padding: 20px 0;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
}

.dash_review .review_row:last-child{
	border:none;
}

.dash_review .review_row .review_left{
	float:left;
}

.dash_review .review_row .review_right{
	margin-left:100px;
}

.dash_review .review_row .review_right .review_comment{
    text-align: right;
    padding-right: 20px;
}
.dash_review .review_row .review_right .review_comment a.add_comment{
    display: inline-block;
    padding: 4px 5px 4px 40px;
    background: url(../images/add_comment.png) 0 0 no-repeat;
    color: #959595;
}

.dash_review .review_date{
	color:#000;
	font-weight:bold;
	font-size:12px;
	padding:10px 20px 10px 0;
	text-align:right;
}

.dash_review .particular_review{
	padding:20px 10px;
	margin-top:20px;
	border:1px solid #E6E3E3;
	/*background:#eee;*/
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f6f6f6+47,ededed+100;White+3D+%231 */
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */
	overflow:hidden;
	border-radius:5px;
}

.dash_review .particular_review li{
    padding: 10px 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

.dash_review .particular_review li:last-child{
	border:none;
}
.for_updates{
width:100%;
float: left;
}
.for_updates ul.tour_list {
    list-style: none;
    margin: 0;
    padding: 0;
    background: #24089a;
    color: #fff;
    font-weight: bold;
    padding: 10px;
    overflow: hidden;
}

ul.repaetli{
width:100%;
font-size:12px;
float:left;
padding:0 !important;
	list-style:none;
	margin:0;
	padding:0;
}

ul.repaetli li{
width:100%;
float:left;
padding:8px 5px !important;
}

.repaetli div.point1,.repaetli div.point3,.repaetli div.point4 {
    width: 15%;
}
.repaetli div.point2 {
width:55%;
}

.for_updates ul.tour_list{
	list-style:none;
	margin:0;
	padding:0;
}

.for_updates ul.tour_list li div{
    float: left;
    font-weight: bold;
    text-transform: uppercase;
}

.for_updates ul.newgenerate li div {
float:left;
}

ul.newgenerate{
width:100%;
font-size:13px;
float:left;
padding:0 !important;
	list-style:none;
	margin:0;
}

ul.newgenerate li{
width:100%;
float:left;
padding:8px 5px !important;
}
.newgenerate div.point1,.newgenerate div.point3,.newgenerate div.point4 {
    width: 15%;
}


.newgenerate div.point2 {
width:55%;
}
.add_message_button{
margin-bottom:10px;
}

.add_message_button a{
	display:inline-block;
	padding:4px 10px;
	color:#fff;
	border-radius:3px;
	margin:0 0px 4px 0;
	font-size:12px;
	background: -moz-linear-gradient(top, #c642b3 0%, #ff5de8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c642b3), color-stop(100%,#ff5de8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #c642b3 0%,#ff5de8 100%); /* IE10+ */
background: linear-gradient(to bottom, #c642b3 0%,#ff5de8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c642b3', endColorstr='#ff5de8',GradientType=0 ); /* IE6-9 */
}

.add_message_button a:hover, .add_message_button a.actv{
background: #f99b3e; /* Old browsers */
background: -moz-linear-gradient(top, #f99b3e 0%, #ff7f00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f99b3e), color-stop(100%,#ff7f00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f99b3e 0%,#ff7f00 100%); /* IE10+ */
background: linear-gradient(to bottom, #f99b3e 0%,#ff7f00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99b3e', endColorstr='#ff7f00',GradientType=0 ); /* IE6-9 */}

.notification{
	width: 100%;
    margin-top: 30px;
    background: #FFF8DF;
    padding: 5px 8px;
    color: #000;
    border: 1px solid #FFDD41;
	text-align:center;
}

.contact_main{
	width:72%;
	float:left;
}

.contact_main{
}

.contact_sidebar{
	width:28%;
	float:right;
}


.contact_main .home_left {
    width: 62%;
    padding: 0 28px 0 0;
}

.contact_main .home_right {
    width: 37%;
	padding-left:0;
}
ul.latest_list_when{
	list-style:none;
	margin:0;
	padding:0;
}

ul.latest_list_when li{
	width:100%;
	float:left;
	margin:0 0 10px 0;
	padding-bottom:10px;
	border-bottom:1px solid #cacaca;
}

ul.latest_list_when li:last-child{
	margin:0;
	border:none;
}

ul.latest_list_when li h3.update_titl{
	font-size:16px;
	color:#858484;
	margin:0 0 10px 0;
}

ul.latest_list_when li .update_desc{
	width:100%;
	float:left;
	color:#000;
}

ul.latest_list_when li .update_desc.image img{
	    width: 100px;
    float: left;
    margin-right: 10px;
}

ul.latest_list_when li .post_date{
	width:100%;
	float:left;
	color:#858484;
	font-size:12px;
	text-align:right;
}
	
.widget_box.latest_update .more{
	width:100%;
	float:left;
	text-align:right;
}


@media (max-width:1000px){
	.dest_box .dest_left{width:100%; margin:0 0 20px 0; text-align:center;}
	.dest_box .dest_left .left_listing{display:inline-block; float:none; text-align:left;}
	.for_map{display:inline-block; float:none; vertical-align:top;}
	.dest_box .dest_right{width:100%;}
	.detail_box{padding:10px;}
	.detail_box .tour_details .buttons_opt_inner a{margin:2%; display:inline-block;}
	.dest_box .foot_cnt{width:100%; margin:0 0 5px 0;}
	
	.contact_main{width:100%;}
	
	.contact_sidebar{width:100%;}
	
}


@media (max-width:800px){
	.logo{width:100%; text-align:center;}
	.header_right{width:100%; text-align:center; padding:10px 0;}
	.header_right .btn{margin:0 10px;}
	nav ul{width:100%; text-align:center;}
	.social{width:100%; text-align:center; padding:10px 0;}
	.home_left{width:100%; background:none; padding:10px;}
	.home_right{width:100%; margin:0; padding:10px;}
	.breadcrumb{padding:20px 10px;}
	.inner_left{width:100%; background:none; padding:10px;}
	.inner_right{width:100%; margin:0; padding:10px;}
	.fav_list .fav_box{width:100%; margin:1% 0;}
	.short_detail .short_detailleft{width:100%;}
	.short_detail .short_detailright{width:100%;}
	.detail_box .tour_details{padding:10px;}
	.detail_box .tour_details .map{width:100%; margin:0 0 20px 0}
	.detail_box .tour_details .descr{width:100%; margin:0 0 00;}
	.detail_box .tour_details .buttons_opt_inner a{font-size:14px;}
	.new_headr .new_img{width:100%;}
	.new_headr .new_desc{
		width:100%;
		margin:0 0;
	}
	
	.fav_list .homtop_dest{
		width:100%;
	}
	
	.contact_main .home_left{width:100%;}
	.contact_main .home_right{width:100%;}
}

@media (max-width:599px){
	.search_field1{width:100%; margin:0 0 5px 0; padding:0;}
	.advance_srchbox{width:100%;}
	.search_field2{width:100%;}
	.search_inner:after{ clear:both; display:table; content:'';}
	.homtop_buss ul.tour_list li .desc{margin:20px 0; width:100%;}
	.homtop_dest ul.tour_list li .desc{margin:20px 0; width:100%;}
	footer.footer .footer_col{width:50%;}
	.topbar_left{width:100%; text-align:center; font-size:12px;}
	.topbar_right{width:100%; text-align:center;}
	.form_box .frm_left{width:100%; padding:0; margin:0 0 5px 0;}
	.form_box .frm_right{margin:0 0 10px 0; width:100%;}
	.homtop_dest ul.tour_list li{padding:0;}
	.listing_box ul.list li .img{margin:0 0 10px 0;}
	.listing_box ul.list li .desc{margin:0 0 10px 0; width:100%;}
	.review_box .review_box_inner .review_row .review_left{display:none;}
	.review_box .review_box_inner .review_row .review_right{margin:0 0 20px 0; width:100%;}
	.review_box .review_box_inner .review_row .review_right .review_bottom .review_date{width:100%; margin:0 0 20px 0;}
	.review_box .review_box_inner .review_row .review_right .review_bottom .review_comment{width:100%; text-align:left;}
	.detail_box .tour_details #gallery-img .item{text-align:center;}
	ul.article_list li .article_desc{margin:0 0 10px 0; width:100%;}
	.dash_addphoto .pic_block{width:31.33%;}
	.dash_btns{text-align:center;}
	.navigation .menu-trigger { display:block;}
	nav ul{display:none;}
	nav ul li {
  display: inline-block;
  margin: 0;
  width: 100%;
  text-align: left;
	}
	nav ul li a{
	padding:6px 10px;
}
	
	nav ul li a:after{
	display:none;
}
	
	nav ul li a:hover{
		background:#eee;
	}
	
	.search_title:after, .search_title:before{display:none;}
	
}


@media (max-width:359px){
	.btn{padding:8px 10px; font-size:13px; margin:0 5px;}
	.listing_box ul.list li .desc .desc_inner .btns a.more{float:left;}
	.dash_addphoto .pic_block{width:48%;}
	
	.dash_review .review_row .review_right .review_comment{
		padding-right:0;
	}
	
	.dash_review .review_date{
		padding-right:0;
	}
	
}